clear all; close all; clc;

A = 1;
B = 2;
tspan = [0 5];
y0 = [0 0.01];
[t,y] = ode45(@(t,y) odefcn(t,y,A,B), tspan, y0);

plot(t,y(:,1),'-o',t,y(:,2),'-.')
xlabel('Zeit t','FontSize',14)
ylabel('y_1, y_2','FontSize',14)
title('Loesung','FontSize',14)
set(gca,'FontSize',14)
legend('y_1(t)','y_2(t)')
