
clear all; close all; clc;

tspan = [0 50];
mu = 1; % es geht um eine nicht-steife DGL, wir verwenden ode45
[t1,y1]=ode45(@myfunction2,tspan,[2;0],[],mu); % oder

mu = 1000; % es geht um eine steife DGL, wir verwenden ode15s
[t1000,y1000]=ode15s(@myfunction2,tspan,[2;0],[],mu);

figure
plot(t1,y1(:,1),'r','LineWidth',1.5)
hold on
plot(t1,y1(:,2),'b','LineWidth',1.5)
xlabel('Time t','FontSize',14)
ylabel('Solution','FontSize',14)
title('Solution for \mu = 1','FontSize',14)
set(gca,'FontSize',14)

figure
plot(t1000,y1000(:,1),'r','LineWidth',1.5)
hold on
plot(t1000,y1000(:,2),'b','LineWidth',1.5)
xlabel('Time t','FontSize',14)
ylabel('Solution','FontSize',14)
title('Solution for \mu = 1000','FontSize',14)
set(gca,'FontSize',14)

% Graph y_1(t) gegen y_2(t):
figure
plot(y1(:,1),y1(:,2),'m')
hold on
plot(y1000(:,1),y1000(:,2),'c') % dies kann man fast nicht sehen, es wurde nur ein sehr kleiner Teil der Trajaektorie ausgerechnet, die Rechung ging seeeehr langsam (die Schrittweite war seeehr klein)